Subject: Anisotropic Hyperfine Coupling Tensor

From: [email-masked] (Dr Fiona Bettens)
Date: Wed, 26 Feb 1997 14:45:45 +1100

Dear Computational Chemists,
Is anyone aware of any software that will either take the molecular-orbital
expansion coefficients produced in an ab initio calculation or do the ab
initio calculation itself to claculate the expectation values of the
anisotropic hyferfine tensor. By this I mean the tensor that represents the
coupling of the electronic magnetic dipole with the nuclear magnetic
dipole.   I am interested in transition metal complexes with more that one
unpaired electron,  this complicates matters somewhat.   I suspect MELD F
does what I want,  but it is difficult to find documentation on exactly how
it does it.

     Thank-you in advance,
      Fiona Bettens

Fiona Bettens                 The Australian National University,
Email: [email-masked]   Department of Chemistry,

Fax:  61 6 249 0760           Canberra,  ACT,  0200, AUSTRALIA